/**
 * @file   style.css
 * @author dimon <buhtiyarov@effy.eu>
 * @date   Sat Apr  9 20:42:23 2011
 */

html, body {
  margin: 0;
  padding: 0;
  font: 12px/150% Arial, Verdana, Helvetica, sans-serif;
  background: #5bafb1;
  color: #002b70;
  min-height: 100%;
  min-width: 1200px;
  text-align: center;
}

a:link, a:visited {
  color: #ad0101;
  text-decoration: underline;
  font-weight: bold;
}

a:hover {
  text-decoration: none;
  background: #ad0101;
  color: #FFF;
}

.clear {
  clear: both;
}

h1, h2, h3, h4, h5, h6 {
  /* color: #f40011; */
  font-weight: normal;
}

/* page */

.red {
  color: #eb1300;
}

div.page {
  width: 920px;
  margin: 20px auto;
  background: #fcf7d7;
  text-align: left;
  position: relative;
  padding-top: 647px;
}

img.page-header {
  position: absolute;
  left: -25px;
  top: -20px;
}

div.page-content {
  padding: 20px;
  padding-top: 0;
}

div.sidebar-right {
  float: right;
  position: relative;
  z-index: 100;
  margin-top: -100px;
  text-align: center;
  width: 360px;;
}

div#map {
  height: 360px;
  width: 360px;
  margin: 0 auto;
  background: #aaa;
}
